Support » Plugins and Hacks » [Plugin: WP-SNAP!] Does WP-Snap works with 2.8.4?

  • I get these error messages when I try to test the plugin locally –

    Warning: natcasesort() [function.natcasesort]: The argument should be an array in D:\xampp\htdocs\biosearchlocal\wp-content\plugins\wp-snap\wp-snap.php on line 358

    Warning: array_values() [function.array-values]: The argument should be an array in D:\xampp\htdocs\biosearchlocal\wp-content\plugins\wp-snap\wp-snap.php on line 359

    Warning: Invalid argument supplied for foreach() in D:\xampp\htdocs\biosearchlocal\wp-content\plugins\wp-snap\wp-snap.php on line 361

    Warning: natsort() [function.natsort]: The argument should be an array in D:\xampp\htdocs\biosearchlocal\wp-content\plugins\wp-snap\wp-snap.php on line 376

    Warning: array_values() [function.array-values]: The argument should be an array in D:\xampp\htdocs\biosearchlocal\wp-content\plugins\wp-snap\wp-snap.php on line 377

    http://wordpress.org/extend/plugins/wp-snap/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WP-SNAP!] Does WP-Snap works with 2.8.4?’ is closed to new replies.